Bug 133927 - appointment alarms don't work in the calendar
appointment alarms don't work in the calendar
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-28 11:13 EDT by Tom "spot" Callaway
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 10:02:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom "spot" Callaway 2004-09-28 11:13:32 EDT
Description of problem:

When alarms are enabled for appointments, they never go off.

Version-Release number of selected component (if applicable):

evolution-2.0.0-2

How reproducible:

I can't make alarms work, and I've got several set.

Steps to Reproduce:
1. Add an appointment.
2. Enable an alarm for 15 minutes before the start time.
3. Watch it do nothing.
  
Actual results:

Nothing.

Expected results:

Alarm popup, 15 minutes before start time.

Additional info:

I do not have global alerts enabled.
Comment 1 Matthew Miller 2006-07-10 16:17:06 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-10-30 10:02:59 EST
Closing per lack of response to previous request for information.  This bug was
originally filed against FC3 and has remained in NEEDINFO state for quite some
time.  Many packages and bugfixes have been made since the last substantive bug
report.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.